/*     99470 : 탭 버튼 이미지      */
.tab_info__99470__ {display:table;width:100%}
.tab_info__99470__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__99470__ {max-width:100%}
.img__99470__ * {box-sizing:border-box}
.img__99470__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__99470__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__99470__.on > a {background:#237eb8;}
.img__99470__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__99470__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__99470__ > a {height:60px;}
	.img__99470__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     99471 : 탭 버튼 이미지      */
.tab_info__99471__ {display:table;width:100%}
.tab_info__99471__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__99471__ {max-width:100%}
.img__99471__ * {box-sizing:border-box}
.img__99471__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__99471__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__99471__.on > a {background:#237eb8;}
.img__99471__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__99471__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__99471__ > a {height:60px;}
	.img__99471__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     99472 : 탭 버튼 이미지      */
.tab_info__99472__ {display:table;width:100%}
.tab_info__99472__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__99472__ {max-width:100%}
.img__99472__ * {box-sizing:border-box}
.img__99472__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__99472__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__99472__.on > a {background:#237eb8;}
.img__99472__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__99472__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__99472__ > a {height:60px;}
	.img__99472__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     99473 : 탭 버튼 이미지      */
.tab_info__99473__ {display:table;width:100%}
.tab_info__99473__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__99473__ {max-width:100%}
.img__99473__ * {box-sizing:border-box}
.img__99473__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__99473__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__99473__.on > a {background:#237eb8;}
.img__99473__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__99473__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__99473__ > a {height:60px;}
	.img__99473__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     99436 : 블록 설정      */
.block_option__99436__ {display:table;width:100%}
.block_option__99436__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99436__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99436__ {padding:64px 0 0 !important;}
}

/*     99474 : 탭 컨텐츠 블록 설정      */
.block_option__99474__ {display:table;width:100%}
.block_option__99474__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     99437 : 타이틀 텍스트      */
.title__99437__ {font-size:0}
.title__99437__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99437__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99437__.style_top p {padding-top:10px}
.title__99437__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99437__.style_right p {padding-right:14px}
.title__99437__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99437__.style_bottom p {padding-bottom:12px}
.title__99437__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99437__.style_left p {padding-left:14px}
.title__99437__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99437__.style_circle1 p {padding-left:18px}
.title__99437__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99437__.style_circle2 p {padding-left:18px}
.title__99437__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99437__ {max-width:370px;margin-top:10px;}
	.title__99437__ p {font-size:16px}
	.title__99437__.style_top p:before {width:16px}
	.title__99437__.style_right p:before {height:16px}
	.title__99437__.style_bottom p:before {width:16px}
	.title__99437__.style_left p:before {height:16px}
}

/*     99438 : 장문 텍스트      */
.textarea__99438__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99438__ p {font-size:28px}
}

/*     99489 : 공백      */
.solid_line__99489__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__99489__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99489__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99489__ {height:20px}
}

/*     99440 : 장문 텍스트      */
.textarea__99440__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__99440__ {max-width:370px;}
	.textarea__99440__ p {margin:0 0 50px;font-size:15px}
}

/*     99441 : 버튼      */
.button_wrap__99441__ {margin-left:-16px;}
.button_wrap__99441__:after {content:'';display:block;clear:both;}
.button__99441__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__99441__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__99441__ {max-width:390px;}
	.button__99441__ a {padding:15px 25px;font-size:15px}
	.button__99441__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     99442 : 이미지      */
.img__99442__ {max-width:100%}
.img__99442__ * {box-sizing:border-box}
.img__99442__ a {display:block;vertical-align:top}
.img__99442__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__99442__ {display:none;}
}

/*     99481 : 블록 설정      */
.block_option__99481__ {display:table;width:100%}
.block_option__99481__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99481__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99481__ {padding:64px 0 0 !important;}
}

/*     99488 : 탭 컨텐츠 블록 설정      */
.block_option__99488__ {display:table;width:100%}
.block_option__99488__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     99482 : 타이틀 텍스트      */
.title__99482__ {font-size:0}
.title__99482__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99482__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99482__.style_top p {padding-top:10px}
.title__99482__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99482__.style_right p {padding-right:14px}
.title__99482__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99482__.style_bottom p {padding-bottom:12px}
.title__99482__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99482__.style_left p {padding-left:14px}
.title__99482__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99482__.style_circle1 p {padding-left:18px}
.title__99482__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99482__.style_circle2 p {padding-left:18px}
.title__99482__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99482__ {max-width:370px;margin-top:10px;}
	.title__99482__ p {font-size:16px}
	.title__99482__.style_top p:before {width:16px}
	.title__99482__.style_right p:before {height:16px}
	.title__99482__.style_bottom p:before {width:16px}
	.title__99482__.style_left p:before {height:16px}
}

/*     99483 : 장문 텍스트      */
.textarea__99483__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99483__ p {font-size:28px}
}

/*     99484 : 공백      */
.solid_line__99484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__99484__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99484__ {height:20px}
}

/*     99485 : 장문 텍스트      */
.textarea__99485__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__99485__ {max-width:370px;}
	.textarea__99485__ p {margin:0 0 50px;font-size:15px}
}

/*     99486 : 버튼      */
.button_wrap__99486__ {margin-left:-16px;}
.button_wrap__99486__:after {content:'';display:block;clear:both;}
.button__99486__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__99486__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__99486__ {max-width:390px;}
	.button__99486__ a {padding:15px 25px;font-size:15px}
	.button__99486__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     99487 : 이미지      */
.img__99487__ {max-width:100%}
.img__99487__ * {box-sizing:border-box}
.img__99487__ a {display:block;vertical-align:top}
.img__99487__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__99487__ {display:none;}
}

/*     99490 : 블록 설정      */
.block_option__99490__ {display:table;width:100%}
.block_option__99490__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99490__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99490__ {padding:64px 0 0 !important;}
}

/*     99505 : 탭 컨텐츠 블록 설정      */
.block_option__99505__ {display:table;width:100%}
.block_option__99505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab3'] {display:none;}

/*     99491 : 타이틀 텍스트      */
.title__99491__ {font-size:0}
.title__99491__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99491__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99491__.style_top p {padding-top:10px}
.title__99491__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99491__.style_right p {padding-right:14px}
.title__99491__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99491__.style_bottom p {padding-bottom:12px}
.title__99491__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99491__.style_left p {padding-left:14px}
.title__99491__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99491__.style_circle1 p {padding-left:18px}
.title__99491__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99491__.style_circle2 p {padding-left:18px}
.title__99491__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99491__ {max-width:370px;margin-top:10px;}
	.title__99491__ p {font-size:16px}
	.title__99491__.style_top p:before {width:16px}
	.title__99491__.style_right p:before {height:16px}
	.title__99491__.style_bottom p:before {width:16px}
	.title__99491__.style_left p:before {height:16px}
}

/*     99492 : 장문 텍스트      */
.textarea__99492__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99492__ p {font-size:28px}
}

/*     99493 : 공백      */
.solid_line__99493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__99493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99493__ {height:20px}
}

/*     99494 : 장문 텍스트      */
.textarea__99494__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__99494__ {max-width:370px;}
	.textarea__99494__ p {margin:0 0 50px;font-size:15px}
}

/*     99495 : 버튼      */
.button_wrap__99495__ {margin-left:-16px;}
.button_wrap__99495__:after {content:'';display:block;clear:both;}
.button__99495__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__99495__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__99495__ {max-width:390px;}
	.button__99495__ a {padding:15px 25px;font-size:15px}
	.button__99495__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     99496 : 이미지      */
.img__99496__ {max-width:100%}
.img__99496__ * {box-sizing:border-box}
.img__99496__ a {display:block;vertical-align:top}
.img__99496__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__99496__ {display:none;}
}

/*     99497 : 블록 설정      */
.block_option__99497__ {display:table;width:100%}
.block_option__99497__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99497__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99497__ {padding:64px 0 0 !important;}
}

/*     99506 : 탭 컨텐츠 블록 설정      */
.block_option__99506__ {display:table;width:100%}
.block_option__99506__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab4'] {display:none;}

/*     99498 : 타이틀 텍스트      */
.title__99498__ {font-size:0}
.title__99498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99498__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99498__.style_top p {padding-top:10px}
.title__99498__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99498__.style_right p {padding-right:14px}
.title__99498__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99498__.style_bottom p {padding-bottom:12px}
.title__99498__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99498__.style_left p {padding-left:14px}
.title__99498__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99498__.style_circle1 p {padding-left:18px}
.title__99498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99498__.style_circle2 p {padding-left:18px}
.title__99498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99498__ {max-width:370px;margin-top:10px;}
	.title__99498__ p {font-size:16px}
	.title__99498__.style_top p:before {width:16px}
	.title__99498__.style_right p:before {height:16px}
	.title__99498__.style_bottom p:before {width:16px}
	.title__99498__.style_left p:before {height:16px}
}

/*     99499 : 장문 텍스트      */
.textarea__99499__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99499__ p {font-size:28px}
}

/*     99500 : 공백      */
.solid_line__99500__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__99500__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99500__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99500__ {height:20px}
}

/*     99501 : 장문 텍스트      */
.textarea__99501__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__99501__ {max-width:370px;}
	.textarea__99501__ p {margin:0 0 50px;font-size:15px}
}

/*     99502 : 버튼      */
.button_wrap__99502__ {margin-left:-16px;}
.button_wrap__99502__:after {content:'';display:block;clear:both;}
.button__99502__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__99502__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__99502__ {max-width:390px;}
	.button__99502__ a {padding:15px 25px;font-size:15px}
	.button__99502__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     99503 : 이미지      */
.img__99503__ {max-width:100%}
.img__99503__ * {box-sizing:border-box}
.img__99503__ a {display:block;vertical-align:top}
.img__99503__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__99503__ {display:none;}
}

/*     99508 : 공백      */
.solid_line__99508__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__99508__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99508__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99508__ {height:40px}
}

/*     99507 : 이미지 (모바일/PC 출력 구분)      */
.img__99507__ {position:relative;}
.img__99507__ .figure img {width:100%;vertical-align:top}
.img__99507__ .figure .img_pc {display:none;}
.img__99507__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:5vw;}
.img__99507__ .caption > dl {margin:0;padding:0;}
.img__99507__ .caption > dl > dt {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__99507__ .caption > dl > dd {margin:5px 0 0;padding:0;font-size:13px;color:#c9ced4;line-height:18px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__99507__ .btn {margin-top:15px;font-size:0;}
.img__99507__ .btn a {display:inline-block;background:#237eb8;}
.img__99507__ .btn a > span {display:table;position:relative;width:100%;height:42px;}
.img__99507__ .btn a > span:before {content:'';display:block;position:absolute;top:-5px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(-45deg)}
.img__99507__ .btn a > span:after {content:'';display:block;position:absolute;top:3px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(45deg)}
.img__99507__ .btn a > span > span {display:table-cell;padding:5px 40px 5px 20px;font-size:13px;font-weight:bold;color:#fff;line-height:16px;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__99507__ .figure .img_m {display:none;}
	.img__99507__ .figure .img_pc {display:block;}
	.img__99507__ .caption {padding:45px;}
	.img__99507__ .caption > dl {display:table;height:100%;}
	.img__99507__ .caption > dl > dt {display:table-cell;font-size:32px;line-height:38px;letter-spacing:-.05em;vertical-align:middle;}
	.img__99507__ .caption > dl > dd {display:table-cell;padding-left:30px;font-size:16px;line-height:22px;vertical-align:middle;}
	.img__99507__ .btn {position:absolute;top:50%;right:45px;z-index:1;margin:0;transform:translateY(-50%);}
	.img__99507__ .btn a {}
	.img__99507__ .btn a > span {height:65px;}
	.img__99507__ .btn a > span:before {top:-6px;right:30px;width:2px;height:8px;}
	.img__99507__ .btn a > span:after {top:4px;right:30px;width:2px;height:8px;}
	.img__99507__ .btn a > span > span {padding:5px 50px 5px 30px;font-size:15px;}
}

/*     99509 : 공백      */
.solid_line__99509__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__99509__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99509__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99509__ {height:40px}
}

